
Figure - Bug #118309
【IOVDEV-30927】【VC1】【0100】【实车】【EE环境】【副屏】【相册】播放时拖拽进度条，再点击播放
无反应
2023-05-27 16:30 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230526 15;29

【前提条件】：副屏上电

【操作步骤】

1.相册播放视频中，来回拖拽进度条再点播放按钮

【实际结果】

1.视频无反应

【期望结果】

1.视频可以播放

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0082.x101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-27 16:53 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

#2 - 2023-05-27 19:06 - CD APP-王营

【状态】

本地测试MP4和AVI无法复现此问题

1、客户确认中：

是否链接中控；播放视频的格式是什么

【下一步】

待反馈后分析
#3 - 2023-05-29 09:47 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

#4 - 2023-05-30 13:44 - 物联网测试组_TSCD 王维

- File King_Kong_320x240_mpeg2.mpg added

- File King_Kong_704x576_mpeg2.mpg added

- Assignee changed from CDTS_TEST 王成 to CD APP-王营

播放视频文件已同步

#5 - 2023-05-30 14:14 - CD APP-王营

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#6 - 2023-05-30 18:04 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_TEST 王成

■ Current conclusion

分析完毕

■ My analysis

由于原生播放器的解码能力有限，该视频不支持拖动。

且在新版本中已不支持该格式的播放，会提示用户不支持该视频播放。

■ Next action

请关闭此条issue

#7 - 2023-06-02 18:10 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#8 - 2023-06-02 18:10 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#9 - 2023-06-02 18:10 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

相册-播放按钮.mp4 6.38 MB 2023-05-27 CDTS_TEST 王成

tlog_iov0201017500006162025411a2212290000000561_000779_0526153038.tar.gz5.34 MB 2023-05-27 CDTS_TEST 王成

King_Kong_320x240_mpeg2.mpg 29.5 MB 2023-05-30 物联网测试组_TSCD 王维

King_Kong_704x576_mpeg2.mpg 38.9 MB 2023-05-30 物联网测试组_TSCD 王维
